<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head></head>
<body>
<div class="menubar">
			<ul id="topmenu">
				<li><a href="/about/" title="Informaci&oacute;n acerca de Debconf">Acerca de DebConf</a></li>
				<li id="topactive">Noticias</li>
				<li><a href="/venue/" title="Informaci&oacute;n acerca de Oaxtepec">Acerca de M&eacute;xico</a></li>
				<li><a href="/debianday/" title="Informaci&oacute;n acerca de Debian Day">Debian Day</a></li>
			</ul>
			<ul id="bottommenu">
				<li>
    <br>
</li>
			</ul>
		</div>


</body></html>